img{
	margin: 0;
	vertical-align: bottom;
}


div.contents h1 {
background-color:#3e92d0;
color:#ffffff;
font-size:22;
margin:0px;
padding:5px 20px;
text-align:left;
}


h2 {
font-size: 15px;
color: #6666ff;
margin: 5px 0px 5px;
}



#search{
position: relative;
left: 0px;
top: 4px;
}

#search form {
margin:0;
}

#search img{
margin-left: 10px;
position: relative;
left: 0px;
top: -8px;
}

#search input.text{
padding:2px;
height: 28px;
font-size: 130%;
position: relative;
left: 0px;
top: -4px;
}

#search input.image{
position: relative;
left: 0px;
top: 4px;
}



.ticker {
  font-size: 90%;
  margin: 5px 0px 5px 0px;
  padding: 8px;
  width: 391px;
  text-align: left;
  border: #ccc 1px solid;
  position: relative;
  overflow: hidden;
  background-color:#ffffff;
  
}
.ticker ul {
  margin: 0 0 0 0;
  width: 100%;
  position: relative;
}


.ticker ul li {
  width: 100%;
  display: none;
}

a{
text-decoration: none;
color: #0000ff;
}


a:hover{
text-decoration: none;
color:#ff9966;
}


#search{
margin:4px 0 8px 0;
vertical-align:middle;
}

#search form {
margin:0;
}

#search img{
position: relative;
left: 0px;
top: -7px;
}

#search input.text{
width: 250px;
padding:2px;
height: 28px;
font-size: 130%;
position: relative;
left: 0px;
top: -4px;
}

#search input.image{
position: relative;
left: 7px;
top: 4px;
}

.toplinks img{
margin-bottom:5px;
}


.category_list_area{
font-size:0;
margin-left:12px;
text-align:left;

}

.category_list {
display: inline-block;
margin:2px;
}



img.footer_logo{
margin:60px;
}


ul.footer_link{
font-size:13px;
color:#ffffff;
padding:0;
}

ul.footer_link li{
display: inline-block;
font-size: 13px;
margin:0 20px 20px 20px;
}

ul.footer_link a{
color:#ffffff;
text-decoration: none;
}

ul.footer_link a:hover{
color:#79aefe;
}


div.header_menu_btm{
margin:6px 2px;
padding:6px 0 4px 0;
width:80px;
display: inline-block;
text-align:center;
text-decoration: none;
font-size: 14px;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-color:#2f7df3;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

a.header_menu{
color:#ffffff;
}

div.header_menu_btm:hover{
background-color:#79aefe;
}

div#cart{
background-color:#fd6864;
}

div#cart:hover{
background-color:#fd9491;
}



a.member_login span {
margin-bottom:5px;
display:block;
height: 60px;
width: 200px;
background-image: url('http://www.valuetsuhan.jp/img/member_login.gif');
background-repeat: no-repeat;
text-indent:-99999px;
}

a.member_registration span {
margin-bottom:5px;
display:block;
height: 40px;
width: 200px;
background-image: url('http://www.valuetsuhan.jp/img/member_signup.gif');
background-repeat: no-repeat;
text-indent:-99999px;
}

a.member_mypage span {
margin-bottom:5px;
display:block;
height: 60px;
width: 200px;
background-image: url('http://www.valuetsuhan.jp/img/member_mypage.gif');
background-repeat: no-repeat;
text-indent:-99999px;
}

a.member_logout span {
margin-bottom:5px;
display:block;
height: 40px;
width: 200px;
background-image: url('http://www.valuetsuhan.jp/img/member_logout.gif');
background-repeat: no-repeat;
text-indent:-99999px;
}


div.rakutenlink a{
margin:2px 0px;
padding:8px 0 6px 0;
width:100%;
display: inline-block;
text-align:center;
text-decoration: none;
font-size: 16px;
color:#fff;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-color:#e0565c;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

div.yahoolink a{
margin:2px 0px;
padding:8px 0 6px 0;
width:100%;
display: inline-block;
text-align:center;
text-decoration: none;
font-size: 16px;
color:#fff;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-color:#ffc72f;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

div.amazonlink a{
margin:2px 0px;
padding:8px 0 6px 0;
width:100%;
display: inline-block;
text-align:center;
text-decoration: none;
font-size: 16px;
color:#222679;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-color:#ededed;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}

div.wowmalink a{
margin:2px 0px;
padding:8px 0 6px 0;
width:100%;
display: inline-block;
text-align:center;
text-decoration: none;
font-size: 16px;
color:#fff;
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
background-color:#ff6600;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
}